Subject: [IGSMAIL-2082] Noto GPS Station
From: Domenico Del Rosso
Date: Tue, 24 Nov 1998 2:06:10 PST

******************************************************************************
IGS Electronic Mail      Tue Nov 24  2:06:10 PST 1998      Message Number 2082
******************************************************************************

Author: Domenico Del Rosso
Subject: Noto GPS Station

Subject: Noto GPS Station

Dear colleagues,
Since Nov 18th, we have started to acquire good data on gps receiver 
in Noto site. To reduce the RFI, we changed the old cable with a better and
shorter one. The quality check looks good. We start sending data again to 
IFAG (igs.ifag.de).
All the previous data are in our data bank GeoDAF http://geodaf.mt.asi.it).

  Best Regards
Domenico Del Rosso

[Mailed From: "Rete Fiduciale GPS" <[email-masked]>]